header
**
 Accueil du Forum

Par respect de la netiquette, tous les contributeurs s'engagent à ne tenir ni propos insultants ni propos infamants envers un tiers. Merci d'avance à tous et ... bonne pêche aux infos - (Les numéros d'IP sont conservés.)
XML/RSS 2.0  page_down
newtopiclink  replylink  Version imprimable 
Ordre ascendantOrdre descendant » Sujet: XForum 1.82 pour phpNuke: version beta terminée
Auteur: Message:


threadicon Posté le 03/04/2003 à 16:04
La version 1.82 pour phpNuke 6.5 est terminée. Reste, comme chaque fois à faire un beta en live. Je recherche donc 5 personnes susceptibles d'aider à cette phase de beta. J'insiste pour dire, aider. En gros ça veut dire que c'est du travail et que les retours de bug sont fortement appréciés.

Merci de faire votre demande à cet email: betanuke182@trollix.comavec un email valide pour recevoir le script, et une url de votre site actuel.

La phase beta va durer 2 à 3 semaines. Le release est au bout.

Merci de votre aide par anticipation, Trollix
Profil Message Privé Editer le message Voir le site de l'utilisateur Chercher tous les messages de cet utilisateur Signaler ce message aux Administrateurs top


   Posté le 05/04/2003 à 15:24
Salut,

La version est-elle compatible avec nuke 5.6?

Steph
profilebutton Message Privé Editer le message Voir le site de l'utilisateur searchbutton  top


   Posté le 05/04/2003 à 17:45

Reefguardian a écrit:
La version est-elle compatible avec nuke 5.6?

Aucune idée, j'ai pas fait les tests sur cette version. manque de temps.
Et en plus, vu tous les hacks de phpNuke qui ont eu lieu je pense qu'il vaut mieux installer la dernière version...
profilebutton Message Privé Editer le message Voir le site de l'utilisateur searchbutton  top


   Posté le 05/04/2003 à 17:49
Oulà! Vu le nombre de modules que j'ai développé et le nombre de modif que j'ai fais sur le code, je préfère même pas penser à changer de version :casstet:

Steph
profilebutton Message Privé Editer le message Voir le site de l'utilisateur searchbutton  top


   Posté le 08/04/2003 à 09:10
Moi aussi... ;)
et c'est le pourquoi de iXprim... :casstet:
profilebutton Message Privé Editer le message Voir le site de l'utilisateur searchbutton  top


   Posté le 08/04/2003 à 09:16

Reefguardian a écrit:
Oulà! Vu le nombre de modules que j'ai développé et le nombre de modif que j'ai fais sur le code, je préfère même pas penser à changer de version :casstet: Steph

C'est un choix qui malheureusement te coupe des mises à jours potentielles d'autres modules ou addons...
profilebutton Message Privé Editer le message Voir le site de l'utilisateur searchbutton  top


   Posté le 08/04/2003 à 09:21
Oui, je sais :( Mais j'arrive à les adapter en général...
Maintenant c'est vrai qu'il faudra que je m'y mette... Mais en ce moment j'ai pas le courage... De plus je ne trouve pas que les versions suivantes aient apporté suffisamment de choses pour passer des semaines à tous refaire... Franchement il n'y a rien de révolutionnaire depuis la 5.6 je trouve... :(

Steph
profilebutton Message Privé Editer le message Voir le site de l'utilisateur searchbutton  top


   Posté le 08/04/2003 à 10:22

Reefguardian a écrit:
Franchement il n'y a rien de révolutionnaire depuis la 5.6 je trouve... :( Steph

C'est pas moi qui va te conredire... ;)
profilebutton Message Privé Editer le message Voir le site de l'utilisateur searchbutton  top


   Posté le 08/04/2003 à 12:03
Je suis partant et je peux l'essayer sur PHPNuke 5.5 et 6.0.5 FR.
Je pense que ca peut marcher a moins que des nouveautes de la 6.5 soient obligatoires.
profilebutton Message Privé Editer le message Voir le site de l'utilisateur searchbutton  top
newtopiclink  replylink  Version imprimable 

page_up

 

Powered by XForum 3.5.2-ix by Trollix Software
0.0199530 - 41 queries
iXprim Website © powered by Ixprim 1.3 rc2
| E-mail: trollix at trollix.com | Contact | Rapports de bug | Feed XML des News | Feed XML du Forum